
body {
	background:url(images/bg.png);
	background-repeat:repeat-x;
	font: 13px/1.5 Arial, 'Liberation Sans', FreeSans, sans-serif;
	color:#666;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.legaltext {
  font: 10pt arial;
  line-height:150%;
  color:#000;
}
.legaltextnew {
  font-weight: bold;
  background-color: #AAFFAA;
}
.legaltextold {
  font-weight: bold;
  background-color: #FFB2B2;
}
.highlighted {
  background-color: #FFF2B2;
}

.home {
	background-image:url(images/bg-home.png);
	background-repeat:repeat-x;
	margin:0px auto;
	background-position: center top;
}

a:focus {
	outline: 1px dotted invert;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* default link style
----------------------------------------------------------------------------------------------------*/
a:link, a:visited, a:active {
color: #009900;
text-decoration: underline;
}
a:hover {
color: #EF9B00;
text-decoration: underline;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 22px;
	letter-spacing:-1px;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	letter-spacing:-1px;
	margin-bottom:10px;
	
}
h3 {
	font-size: 18px;
	letter-spacing:-1px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
/* `Spacing
----------------------------------------------------------------------------------------------------*/
/* lists Styles
------------------------------------------------------*/
ol.ol li {
background-image: url(images/orderd-list.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 25px;
margin: .1em 0;
list-style:none;
}

ul.ul {
margin-top:20px;
}

ul.ul li {
background-image: url(images/unorder-list.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 5px 0 5px 25px;
list-style:none;

}


p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}

p.more{
margin:10px 0px 10px 0px;
}

.mylist ul {
  padding-left: 20px;
  margin: 5px;
}

.mylist li {
  list-style: square;
}

.img-br-tn{
padding:5px;
background-color:#eee;
border:1px solid #ccc;

}
.view-more2{
background-color:#eee;
padding:5px 10px;
border:1px solid #fff;

}
.view-more{
margin-top:10px;
}

.read-more{
	background-image: url(images/view-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 21px;
	width: 70px;
	display:block;
	margin-top:10px;
}
.read-more:hover{
	background-image: url(images/view-more-ho.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/*image and video icons for gallery*/

.hover_video{ 
	position: absolute;
	background:transparent url(images/video.png) no-repeat 54% center;}
	 
.hover_image{ position: absolute; background:transparent url(images/image.png) no-repeat 54% center;}

ul.gallery li a img { position:relative; z-index:2;}

/* headings/page titles/ home page titles
----------------------------------------------------------------------------------------------------*/


.page-titles{
height:130px;



}
.page-titles h1{
color:#f7f7f7;
line-height:90px;
font-size:3em;
letter-spacing:-2px;
}

h3.pagetitle{
color:#111;

}
.home-col1 h2, .home-col2 h2{
border-bottom:1px solid #eee;


}
.home-col1, .home-col2 { /* WUD-RM: .right-column */
  background-color:#fff;
}
.home-col1{
padding:20px 30px;
}
.home-col2{
padding:20px 30px;
}


.homecol-inner {
margin-left:80px;
margin-bottom:20px;
}

.dots {
border-bottom:1px dotted #ccc;
margin-bottom:10px;
}


.portfolio-box {
float:left;

}

.portfolio-box li{
float:left;
width:290px;
background-image:none;
margin-right:35px;
margin-left:0px;
padding-left:0px;
margin-bottom:20px;
min-height:100%;
list-style:none;
min-height:300px;
border-bottom:1px  dotted #ccc;
}

.portfolio-box2 li{
width:290px;
background-image:none;
margin-right:30px;
margin-left:0px;
padding-left:0px;
margin-bottom:20px;
display:inline-block;
float:left;
min-height:100%;

}

.portfolio-box .no-margin, .portfolio-box2 .no-margin, .gallery .no-margin{
margin-right:0px;
padding-right:0px;

}
/* @ gallery style
----------------------------------------------------------------------------------------------------*/	
.gallery li{
list-style:none;
background-image:none;
float:left;
margin-left:0px;
padding-left:0px;
margin-right:26px;
margin-bottom:26px;

}

.gallery-br{
padding:4px;
border:1px solid #ccc;

}

.tn-br1{
border:1px solid #dedede;
padding:8px;
background-color:#f9f9f9;
}

.img-br{
	margin-bottom:20px;
	padding:2px;
	border:1px solid #ccc;
}


/* @ Pagination    style
------------------------------------------------*/

.wp-pagenavi {
	clear: both;
	margin-top:20px;

}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 3px 5px;
	margin: 2px;
	background-color:#eee;
	color:#333;
	display:block;
	float:left;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #999;

}

.wp-pagenavi span.current {
	font-weight: bold;
}


/* right sidebar
----------------------------------------------------------------------------------------------------*/
/*
.right-column{
	border:1px solid #eee;
	border-bottom:3px solid #eee;
	padding:20px 28px;
}*/

div.news p{
	background-color:#eafcd4;	
	padding:10px;
	border:1px solid #d5edb8;
	letter-spacing:0px;


}
div.news p a:hover{
	color:#339900;
	text-decoration:underline;

}

.latest-news{
	position:relative;
	top:3px;
	left:5px;

	
}
.get-in-touch{
position:relative;
top:3px;
left:5px;


}
.contact-info{
	background-color:#f2f2f2;
	border:1px solid #f5f5f5;
	padding:10px;
}


.news-box{
margin:0px;
padding:0px;
border-bottom:1px dotted #ccc;
margin-bottom:5px;
padding-bottom:5px;

}

/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
  float: right; 
  margin: 0 0 18px 18px;
  width:auto;
}
.alignleft {
  float: left; 
  margin: 0 18px 18px 0;
  width:auto;
}


.alignleft2{
  float: left; 
  margin: 0 10px 0px 0;
}

.tn-br{
padding:2px;
border:1px solid #eee;

}
a img {
border:none;
}

blockquote{
	border:1px solid #eee;
	background-color:#f5f5f5;
	padding:10px 10px 10px 20px;
	margin:10px 0px 10px 0px;
	border-left:3px solid #ccc;
	font-size:11px;
}
.view-more{
margin-top:10px;
}

.read-more{
	background-image: url(images/view-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 21px;
	width: 77px;
	display:block;
	margin-top:10px;
}
.read-more:hover{
	background-image: url(images/view-more-ho.png);
	background-repeat: no-repeat;
	background-position: center center;

}

/* header / meu styles
----------------------------------------------------------------------------------------------------*/
/* 
background-image:url(images/header-top.jpg);
	background-repeat:no-repeat;
  */
#top-header {
	height:110px;
	width:940px;
	position:relative;
	z-index:999;
}

#top-header ul, .footer ul {
list-style:none;

}
/*---------------------Logo--------------------*/
.logo{
	width:50%;
	float:left;
	margin-top:17px;
}


#call{
	width:50%;
	float:left;
	text-align:right;
	padding-top:20px;
	color:#ccc;
	
}
#call h3{
	font-size:20px;
	letter-spacing: -1px;
	margin:0px;
	

}
#call strong{
color:#0099cc;	
background-image: url(images/call.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
}



/*---------------------slider--------------------*/

h1.slider-title{
	background-image: url(images/slider-title.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 432px;
}
h1.slider-right-title{
	background-image: url(images/slider-right-title.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 338px;
}
#home-slider {
  margin-top:0;
  background-image:url(//www.vinaudit.com/images/slider-bg-8-opt.png);
  background-repeat:no-repeat;
  background-position:center top;
  height:298px;
  margin-bottom:5px;
  padding-top:20px;
}
#home-slider h1 {
	border-bottom:none;
	color:#f8f8f8;
	font-size:28px;
	word-spacing: -2px;
	font-weight:bold;
}

.sliderImages   {
	width:362px;
	height:182px;
	margin-top:13px;
	margin-left:11px;
	border:1px solid #fff;
}

.sliderImages ul li {

	width:362px;
	height:182px;

}
.sliderImages ul li img {


}
#home-slider ul li {
	margin:0;
}
.sliderTextHolder ul li {
	height:245px;
	padding-top:40px;
}

.sliderTextHolder p {
	color:#f8f8f8;
}
.prev {
	position:relative;
	left:405px;
	top:-145px;
}
.next {
	position:relative;
	left:358px;
	top:-75px;
}

/* blog
----------------------------------------------------------------------------------------------------*/
.entry{
font-size: 1.2em;
margin-top:10px;
}

/*sub categories*/
li.categories {
list-style:none;

}
li.categories ul li {
margin:0px;

}
.post h2{
font-size:2em;
line-height:38px;


}

.postmetadata{
margin-top:10px;

}
/* @ widget  style
----------------------------------------------------------------------------------------------------*/

li.widget{
margin-left:0px;
list-style:none;

}
li.widget h3{
margin-left:0px;
padding-left:0px;

}
li.widget ul {
clear:both;

}


/* @ comments style
----------------------------------------------------------------------------------------------------*/

.alt {
	
	
	}
	
h3#comments, #respond{
color:#333;

}
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	color:#333;

	}
#commentform textarea {
	width: 99%;
	padding: 2px;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	color:#333;
	overflow:auto;
	}

#commentform #submit {
	margin: 0;
	float: left;
	background-color:#000;
	color:#fff;
	margin-bottom:10px;
	border:none;
	width:auto;
	padding: 5px 10px;
	border:1px solid #444;
	font-weight:bold;
	}

.alt {
	margin: 0;
	padding: 10px;

	}
.commentlist {
	padding: 0;
	padding:0px;	
	

	
	}
.commentlist a:link, .commentlist a:visited  {
color:#0099CC;

	
	}
.commentlist li {
	margin: 5px 0 10px;
	padding: 15px 5px 10px 10px;
	list-style: none;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background-color:#f9f9f9;
	color:#000;
	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
.bypostauthor { background-color:#eef5c6 !important; }

.comment-body p, .commentmetadata{
}
.avatar {
padding:1px ;
background-color:#fff;
float:right;
margin-left:10px;
width:auto;
}
.comment-author{

}

.says{

}	

/* portfolio
----------------------------------------------------------------------------------------------------*/
.testimonial{
	background-image: url(images/tm-quotes.png);
	background-repeat: no-repeat;
	background-position: right top;
}
/* portfolio
----------------------------------------------------------------------------------------------------*/
.pf-box{
	padding:0px 10px;
	background-color:#dedede;
	
}
.pf-box p{
	padding:0px;
	margin:0px;
}
.portfolio-br {
	background-color:#f5f5f5;
	margin-bottom:10px;
	margin-top:10px;
	border:1px solid #eee;
	padding:5px;
}
.portfolio a:visited, .portfolio a:link, .portfolio a:hover {
	color:#009900;
}
#portfolio strong {
	color:#434343;
}
.portfolio img{
	background-color:#eee;
	padding:10px;
}

/* footer
---------------------------------------------------------------------------------------------------
background-image:url(images/footer-bg.jpg);
*/
.footer {
  border-top: 2px solid #A0A0A0;
	width:100%;
	height:120px;
	background-color:#222;
	clear:both;
	color:#ccc;
	margin-top: 20px;
  padding-top: 10px;
}
#footer {
	background-image:url(images/footer-bg.jpg);
	background-repeat:repeat-x;
	width:940px;
	margin:0 auto;
}

.footer-copy-rights{
float:right;
width:40%;
text-align:right;
padding-top:40px;



}
.footer-copy-rights p{
margin:0px;
padding:0px;

}


ul.footer-links {
list-style:none;
margin:0px;
padding:0px;
padding-left:15px;
float:left;
padding-top:40px;

}


ul.footer-links li{
display:inline;
}

ul.footer-links li a{
float: left;
border-right:1px solid #666;
padding-right:10px;
margin-right:10px;
color:#FFFFFF;

}
ul.footer-links li a:hover{
color:#ccc;

}
ul.footer-links .lastlink a{
	background-image:none;
	border-right: none;
}

/** welcome.php */

.welcome-feature {
  clear: both;
}

.welcome-icon-title-check {
  float: left;
  background: transparent url(images/icons/title-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-junk-check {
  float: left;
  background: transparent url(images/icons/salvage-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-accident-check {
  float: left;
  background: transparent url(images/icons/accident-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-odometer-check {
  float: left;
  background: transparent url(images/icons/odometer-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-vehicle-info {
  float: left;
  background: transparent url(images/icons/vehicle-info-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-gears {
  float: left;
  background: transparent url(images/icons/gears-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-key {
  float: left;
  background: transparent url(images/icons/key-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-shield {
  float: left;
  background: transparent url(images/icons/shield-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-icon-tools {
  float: left;
  background: transparent url(images/icons/tools-icon.gif) no-repeat;
  width: 70px;
  height: 70px;
}

.welcome-feature-text {
  float: left;
  padding: 8px 0 0 3px;
  vertical-align: center;
  font-size: 1.2em;
}

.welcome-header {
  font-size: 3em;
  font-weight: bold;
}

.welcome-header-text {
  font-size: 1.2em;
  padding-bottom: 5px;
}

.welcome-header-tm {
  font-size: 0.5em;
  vertical-align: top;
}

.welcome-vin-desc {
  font-size: 0.6em;
}

.content-feature-text {
  float: left;
  padding: 8px 0 0 3px;
  vertical-align: center;
  font-size: 1em;
  width: 540px;
}

.tm {
  font-size: 0.4em;
  vertical-align: top;
}

/* welcome corner box */
/* http://www.pagecolumn.com/tool/roundcorner.htm */
/* border: #aaaaaa, grad: #eee */

.cornerbox {
 position: relative;
 width: 400px;
 }
 .corner {
 position: absolute;
 width: 10px;
 height: 10px;
 background: url(images/corners/gray-corner.png);
 font-size: 0%;
 }
 .content {
 border: 1px solid #aaaaaa;
 background: url(images/corners/gray-70.png) repeat-x;
 background-color: #ffffff;
 }
 .tl {
 top: 0;
 left: 0;
 background-position: 0px 0;
 }
 .tr {
 top: 0;
 right: 0;
 background-position: 10px 0;
 }
 .bl {
 bottom: 0;
 left: 0;
 background-position: 0px 10px;
 }
 .br {
 bottom: 0;
 right: 0;
 background-position: 10px 10px;
 }

/** side */ 
.sidebox, .sidebox-top {
  margin-bottom: 20px;
}

.sidebox-top > .cornerbox {
 position: relative;
 width: 100%;
}

.sidebox-top .tl {
 top: 0;
 left: 0;
 background-position: 0px 0;
 }
.sidebox-top > .cornerbox  > .tr {
 top: 0;
 right: 0;
 background-position: 10px 0;
 }
.sidebox-top .bl {
 bottom: 0;
 left: 0;
 background-position: 0px 10px;
 }
.sidebox-top .br {
 bottom: 0;
 right: 0;
 background-position: 10px 10px;
 }

.sidebox-top > .cornerbox  > .corner {
 position: absolute;
 width: 10px;
 height: 10px;
 background-image: url(images/corners/side-gray-corner-top.png);
 font-size: 0%;
}
.sidebox-top .content {
 border: 1px solid #aaaaaa;
 background: url(images/corners/gray-30.png) repeat-x;
 background-color: #ffffff;
}

.sidebox-top-corner {
 position: absolute;
 width: 10px;
 height: 10px;
 background: url(images/corners/side-gray-corner-top.png);
 font-size: 0%;
}
.sidebox-top-corner-green {
 position: absolute;
 width: 10px;
 height: 10px;
 background: url(images/corners/side-gray-corner-top-green.png);
 font-size: 0%;
}
.sidebox-top-content {
 border: 1px solid #aaaaaa;
 background: url(images/corners/gray-30.png) repeat-x;
 background-color: #ffffff;
}
 
.sidebox .cornerbox {
 position: relative;
 width: 100%;
 }
.sidebox .corner {
 position: absolute;
 width: 10px;
 height: 10px;
 background: url(images/corners/side-gray-corner.png);
 font-size: 0%;
}
.sidebox .content {
 border: 1px solid #aaaaaa;
 background: url(images/corners/gray-30.png) repeat-x;
 background-color: #ffffff;
}
.sidebox .tl {
 top: 0;
 left: 0;
 background-position: 0px 0;
 }
.sidebox .tr {
 top: 0;
 right: 0;
 background-position: 10px 0;
 }
.sidebox .bl {
 bottom: 0;
 left: 0;
 background-position: 0px 10px;
 }
.sidebox .br {
 bottom: 0;
 right: 0;
 background-position: 10px 10px;
 }

.sidebox-header {
  padding: 4px;
  font-size: 1.2em;
  border-bottom: #aaa 1px solid;
  text-align: center;
}
 
.sidebox-content {
  background: #fff;
  padding-bottom: 1px;
}

.mnvtis-logo {
  background: transparent url(images/nmvtis_logo.jpg) no-repeat;
  width: 193px;
  height: 88px;
  margin: 10px auto 0px;
}

.dealer-icon {
  background: transparent url(images/car-dealer-small.png) no-repeat;
  width: 145px;
  height: 120px;
  margin: 5px auto 5px;
}

.sidebox-text {
 font-size: 1em;
 padding: 0px 15px 10px;
 line-height: 150%;
}

.vin-check-box {
	background-image: url(images/check-vin-box-2.png);
	background-repeat: no-repeat;
	height: 229px;
	width: 591px;
}

a.but-learn-more {
  display: block;
	background-image: url(images/button/learn-more.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 161px;
}
a.but-learn-more:hover {
  background-position: 0 -41px;
  cursor: pointer;
}

a.but-register-now {
  display: block;
	background-image: url(images/button/register-now.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 161px;
}
a.but-register-now:hover {
  background-position: 0 -41px;
  cursor: pointer;
}

/**** search vin page ****/

.search-text {
	color: #000;
	font: 14pt arial;
}

.search-info-outer-table {
	margin: 0 0 0 20px;
}

.search-info-table {
	margin: 20px;
  table�layout: fixed;
}

.search-info-title-cell {
	font: bold 10pt arial;
	padding: 5px;
  white-space: nowrap;
}

.search-info-cell {
	font: 10pt arial;
	padding: 5px;
  white-space: nowrap;
}

.search-pay-table {
	margin: 20px 20px 0px 40px;
  table�layout: fixed;
}

.search-pay-title-cell {
	font: bold 10pt arial;
	padding: 5px;
  white-space: nowrap;
}

.search-pay-cell {
	font: 10pt arial;
	padding: 5px;
}

.search-pay-input {
  font: 10pt arial;
}

.search-pay-cell-terms {
	font: 8pt arial;
}

.search-pay-input-select[disabled='disabled'] {
	font: 9pt arial;
	color: #000;
	width: 265px;
	height: 20px;
}

.search-pay-input-long {
  font: 9pt arial;
  width: 249px
}

.search-pay-select-long {
  font: 9pt arial;
  width: 253px;
  padding: 1px;
}

.search-pay-input-short {
  font: 9pt arial;
  width: 130px
}

.pay-input-desc {
  font: 7pt arial;
  padding-top: 2px;
}

.sticker-form-input-desc {
  font: 7pt arial;
  padding-left: 2px;
  padding-top: 2px;
}

/* Raised white bg */
.raised-white {
  background:transparent;
  width: 778px;
  margin: 0 auto;
  }
.raised-white .b1, .raised-white .b2, .raised-white .b3, .raised-white .b4, .raised-white .b1b, .raised-white .b2b, .raised-white .b3b, .raised-white .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.raised-white .b1, .raised-white .b2, .raised-white .b3, .raised-white .b1b, .raised-white .b2b, .raised-white .b3b {
  height:1px;
  }
.raised-white .b2 {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b3 {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b4 {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b4b {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b3b {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b2b {
  background:#DCFFB2; 
  border-left:1px solid #999; 
  border-right:1px solid #999;
  }
.raised-white .b1 {
  margin:0 5px; 
  background:#999;
  }
.raised-white .b2, .raised-white .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.raised-white .b3, .raised-white .b3b {
  margin:0 2px;
  }
.raised-white .b4, .raised-white .b4b {
  height:2px; margin:0 1px;
  }
.raised-white .b1b {
  margin:0 5px; background:#999;
  }
.raised-white .boxcontent {
  color: #000;
  border-left:1px solid #999; 
  border-right:1px solid #999;
}

/** Report CSS **/

.report_reset, .report_reset table {
	font-size: 100%;
	font-family: arial;
	margin: 0;
	padding: 0;
}

.reportbox {
  
}

.report_title_box {
/*background-image: -moz-linear-gradient(
      center top,
      rgb(204,255,145) 0px,
      rgb(129,200,60) 120px,
      rgb(255,255,255) 126px
  ); */
  background: url("images/report_header.png") repeat-x scroll 0 0 #FFFFFF;
  height: 134px;
}

.report_content_box {
  padding: 0px 30px 30px;
}

.t1{
   font: bold 30pt arial;
   margin: 15px 0px;
   padding: 15px 0px;
}

.t1_sub{
   font-size: 1.6em;
   margin: 0px 0px 10px 0px;
}

.t1_info {
  text-align: right;
  font-size: 10pt;
  margin: 0px 0px 10px 0px;
}

.t1_info td{
  font-size: 10pt;
}

.title_section {
  padding: 15px 20px;
}

.report_section {
  -webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
  border: 1px solid #E3E3E3;
	border-top: 1px solid #EAEAF0;
  margin: 30px 0 0;
  font-size: 100%;
}

.report_section_disclaimer {
  border: 1px solid #E3E3E3;
  margin: 30px 0 0;
}

.section_header {
  height: 82px;
	background: url("images/report_section_header.gif") repeat-x scroll 0 0 white;
	border-bottom: 1px solid #E3E3E3;
}

.section_header_content {
  padding: 8px 10px;
}

.section_header_gray {
  padding: 8px 10px;
  border-bottom: 1px solid #E3E3E3;
  background-image: -ms-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #F7F7F7), color-stop(0.8, #FFFFFF), color-stop(1, #FFFFFF));
	background-image: -webkit-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom right, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
}

.section_title {
   font-size: 19pt;
   font-weight: bold;
   color: #00155b;
   padding-bottom: 6px;
}

.section_title_disclaimer {
   font-size: 1.3em;
   font-weight: bold;
   color: #00155b;
   padding-bottom: 6px;
}

.section_status {
	font-size: 10.5pt;
	padding: 5px 10px;
  max-height: 36px;
}

.section_desc  {
   font-size: 10pt;
}

.section_source  {
  float: right;
  color: #888;
  font-size: 10pt;
}

.section_note {
  margin: 6px;
  padding: 6px;
  font-size: 0.8em;
  background: #efefef;
  text-align: center;
}

.section_disclaimer  {
  font-size: 0.7em;
	line-height: 150%;
}

.header_row {
	background: url("images/section_header_row.png") repeat-x scroll 0 0 #F3F6FF;
}

.row_0 {
  background: #fff;
	border-top: 1px solid #E3E3E3;
}

.row_1 {
	background: #F7F7F7;
	border-top: 1px solid #E3E3E3;
}

/*
.resources_table .row_0, .resources_table .row_1 {
	background-image: -ms-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #F7F7F7), color-stop(0.8, #FFFFFF), color-stop(1, #FFFFFF));
	background-image: -webkit-linear-gradient(top left, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom right, #F7F7F7 0%, #FFFFFF 80%, #FFFFFF 100%);
}
*/

/*
.row_1 {
  background: #eee;
}
*/

.cell_0 {
	line-height: 130%;
  vertical-align: top;
  font-size: 0.9em;
  font-weight: bold;
  white-space: nowrap;
  padding: 10px;
}

.header_cell,.cell_1,.cell_2,.cell_3,.cell_4 {
  line-height: 130%;
  vertical-align: top;
  font-size: 0.9em;
  white-space: wrap;
  padding: 8px;
  box-sizing: border-box;
}

#titlesTable .cell_0,#jsiTable .cell_0,#lieTable .cell_0, #theftsTable .cell_0, #accidentsTable .cell_0, #salesTable .cell_0 {
  font-weight: normal;
}

#resourcesTable .header_cell,#titlesTable .header_cell,#jsiTable .header_cell,#lieTable .header_cell,#accidentsTable .header_cell,#theftsTable .header_cell,#salesTable .header_cell {
  font-weight: bold;
	color: #000;
}

#checksTable .cell_0 {
  width: 430px;
}

#resourcesTable .cell_0 ,#resourcesTable .cell_1,#resourcesTable .cell_2{
	vertical-align: middle;
}

#resourcesTable .cell_0  {
	width: 315px;
	height: 26px;
}

#resourcesTable .cell_2 {
	width: 120px;
}

.report_brand_desc {
  padding: 6px;
  white-space: normal;
  font-weight: normal;
  font-size: 0.8em;
  line-height: 140%;
  color: #444;
}

.report_brand_details{
  margin:3px 10px 3px 23px;
  font-size:90%;
  line-height:150%;
}

.report_brand_status {
  width: 203px;
}

.report_brand_icon {
  position:relative;
  top:1px;
  margin-right: 2px
}

.pdotdiv {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 30px;
  height: 30px;
}
.pdot {
  position: relative;
  width: 15px;
  height: 15px;
}

a.slider-learn-more {
  display: block;
	background-image: url(images/slider-learn-more.png);
	background-repeat: no-repeat;
	width: 161px;
  height: 41px;
  position: absolute;
  left: 340px;
  top: 198px;
}
a.slider-learn-more:hover {
  background-position: 0 -41px;
  cursor: pointer;
}

a.slider-lookup-vin {
  display: block;
	background-image: url(images/slider-lookup-vin.png);
	background-repeat: no-repeat;
	width: 161px;
  height: 41px;
  position: absolute;
  left: 719px;
  top: 197px;
}
a.slider-lookup-vin:hover {
  background-position: 0 -41px;
  cursor: pointer;
}

.slider-report-price {
  position: absolute;
  left: 562px;
  top: 205px;
  color: darkgreen;
  font-size: 22px;
  font-weight: bold;
}

a.but-lookup-vin {
  display: block;
	background-image: url(images/slider-lookup-vin.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 161px;
}
a.but-lookup-vin:hover {
  background-position: 0 -41px;
  cursor: pointer;
}

.report_loggedin {
  font-size: 12pt;
  width: 748px;
  margin: 0px auto 30px;
  background-color: #FAFAFA;
  border: 1px solid #888;
  padding: 10px 13px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.report_toolbar {
  font-size: 10pt;
  width: 768px;
  margin: 5px auto;
}

.footer_table {
  margin: 5px auto 0;
}

.footer_table td{
  vertical-align: top;
  padding-left: 30px;
  padding-right: 30px;
}

.footer_header {
  padding: 5px 0;
  font-size: 13pt;
  color: #A0A0A0;
  line-height: 100%;
}

.footer_links {
  line-height: 170%;
  padding: 0;
}

.footer_table a:link,.footer_table a:visited {
  color: #EFEFEF;
  font-size: 9pt;
  text-decoration: none;
}

.footer_table a:hover  {
  color: #FFF;
  font-size: 9pt;
  text-decoration: underline;
}

.members_section_title {
  font-size: 16pt;
  font-weight: bold;
  padding: 0 0 10px;
}

.members_section_desc {
  font-size: 10pt;
}

.members_vin_check_cell {
  padding: 2px;
  font-size: 12pt;
}

.members_vin_check_cell>input {
  font-size: 14pt;
}

.members_report_wrapper {
  margin: 10px 30px;
  background: #fff;
}

.members_report_table > td {
  text-align: left;
  padding: 2px 6px;
  font-size: 11pt;
  vertical-align: middle;
}

.members_report_table_header {
  font-weight: bold;
  text-align: left;
}

.account_info_table td{
  padding: 2px;
  font-size: 10pt;
}

.account_info_action {
  font-size: 85%;
  position: relative;
  top: -1px;
}

.account_info_space {
  font-size: 6pt;
}

.account_profile_table {
  margin: 10px 50px;
}

.account_refill_table {
  margin: 0 0px;
}

.account_profile_table td,.account_refill_table td{
  padding: 2px;
  white-space: nowrap;
}

.account_profile_table input {
  width: 300px;
}

.document_list {
  list-style: square inside;
  margin-left: 20px;
}

.api_list {
  list-style: square inside;
  margin-left: 20px;
  font-family: "Andale Mono", "courier new";
}

.doc_break {
  height: 5px;
}

.price_table td{
  font-size: 12pt;
}

.header_strip {
  position: absolute;
  top: 21px;
  right: 2px;
}

.coupon_strip {
  float: right;
  border: 1px solid #0E7310;
  background-color: #E8FFE5;
  padding: 5px 7px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.warning_strip {
  float: right;
  border: 1px solid #E55454;
  background-color: #FFE0E0;
  padding: 5px 7px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.cobrand_strip {
  float: right;
  position: relative;
  top: -9px;
  font-size: 9px;
  color: #666;
}

.affiliatelinks-table td {
  border: 1px solid #ccc;
  padding: 12px;
  vertical-align: top;
}
.affiliatelinks-table td textarea{
  width: 100%;
  height: 50px;
}
.gethtml-but {
  font-size: 8pt;
}

.cb_footer {
	margin: 0 auto;
	text-align: center;
	background: #000000;
}
.cb_footer iframe {
	width: 1000px;
	height: 50px;
}

.post h2 {
  font-size: 1.8em;
}

.sources_table {
  width: 800px;
  margin: 10px auto;
}

.sources_table td {
  vertical-align: top;
  padding: 10px;
}

td.source_logo {
  vertical-align: middle;
  text-align: center;
}

td[data-label="vin-inputfield"] {
  margin-bottom: 5px;
  display: block;
}
/** media query for responsiveness */
@media only screen and (max-width: 500px) {
  .cornerbox {
    width: 100%;
  }
  td[data-label="vin-inputfield"] {
    display: block;
  }
  td[data-label="vin-inputbtn"] {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .sidebox-header {
    font-size: 14pt !important;
  }
  #search-pay-table .search-pay-title-cell {
    display: block;
  }
  table#search-pay-table tr td input {
    width: 95% !important;
  }
  table#search-pay-table tr td input#order-button {
    width: 100% !important;
  }
  table#search-pay-table tr td select {
    width: 48%;
    height: 33px !important;
  }
}
